email_validator 2.0.1 icon indicating copy to clipboard operation
email_validator: ^2.0.1 copied to clipboard

A simple (but correct) dart class for validating email addresses

Stable versions of email_validator

VersionMin Dart SDKUploadedDocumentationArchive
2.0.1Null safety2.12(dev)14 months agoGo to the documentation of email_validator 2.0.1Download email_validator 2.0.1 archive
1.0.61.2419 months agoGo to the documentation of email_validator 1.0.6Download email_validator 1.0.6 archive
1.0.51.2422 months agoGo to the documentation of email_validator 1.0.5Download email_validator 1.0.5 archive
1.0.41.242 years agoGo to the documentation of email_validator 1.0.4Download email_validator 1.0.4 archive
1.0.31.242 years agoGo to the documentation of email_validator 1.0.3Download email_validator 1.0.3 archive
1.0.21.242 years agoGo to the documentation of email_validator 1.0.2Download email_validator 1.0.2 archive
1.0.11.242 years agoGo to the documentation of email_validator 1.0.1Download email_validator 1.0.1 archive
1.0.01.243 years agoGo to the documentation of email_validator 1.0.0Download email_validator 1.0.0 archive
0.1.61.243 years agoGo to the documentation of email_validator 0.1.6Download email_validator 0.1.6 archive
0.1.51.243 years agoGo to the documentation of email_validator 0.1.5Download email_validator 0.1.5 archive
0.1.41.243 years agoGo to the documentation of email_validator 0.1.4Download email_validator 0.1.4 archive
0.1.01.83 years agoGo to the documentation of email_validator 0.1.0Download email_validator 0.1.0 archive

Prerelease versions of email_validator

VersionMin Dart SDKUploadedDocumentationArchive
2.0.0-nullsafetyNull safety2.12(dev)15 months agoGo to the documentation of email_validator 2.0.0-nullsafetyDownload email_validator 2.0.0-nullsafety archive
562
likes
110
pub points
99%
popularity

Publisher

unverified uploader

A simple (but correct) dart class for validating email addresses

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

More

Packages that depend on email_validator